.ant-menu {
  font-size: 1rem;
}

.ant-menu-submenu.ant-menu-submenu-popup.ant-menu-dark {
  top: 64px !important;
}

.ant-menu.ant-menu-dark.ant-menu-horizontal .ant-menu-item {
  border-bottom: 2px solid #001529;
}
.ant-menu.ant-menu-dark.ant-menu-horizontal .ant-menu-item-selected {
  background-color: inherit;
  border-bottom: 2px solid white;
}

.ant-menu-dark.ant-menu-horizontal>.ant-menu-submenu {
  border-bottom: 2px solid #001529;
}
.ant-menu-dark.ant-menu-horizontal>.ant-menu-submenu-selected {
  background-color: inherit;
  border-bottom: 2px solid white;
}

.ant-menu-submenu-open:hover {
  border-bottom: 0;
  border-top: 2px solid #1890ff;
}

.table-row-header {
  background: #fafafa;
}

.logo img{
  width: 106px;
  height: 32px;
  margin: 16px 48px 16px 0;
  float: left;
}

/* Bug fix for the video player */
.plyr__video-wrapper {
  padding-bottom: 0 !important;
}
